valodas

Tēma-icon jautājums Boeing 737-800 Jet2.com saderība 64-bit FSX un P3D pakete

vairāk
1 gadu 4 mēnešiem #1017 by Papy24

Sveiki.
Vai šī pakete ir
Boeing 737 Classic Multi Livery Pack FSX un P3D
Sveiki

Vai šī pakete ir saderīga ar P3D V4?
Es jautāju par šo jautājumu, jo man bija problēmas ar Boeing 737 Classic Multi Livery Pack FSX un P3D ....
Faktiski, pēc tā instalēšanas, tiek radītas kļūdas, kuras norāda P3D slēgšana. Un ziņots žurnāla failā "ObjectLoadErrors.FLT". Es to atinstalēju, un tagad es vēlos zināt, vai objektā pieminētais modulis ir saderīgs.

Lasīt vēlāk.

Lūdzu Pieslēgties or Izveidot kontu pievienoties sarunai.

vairāk
1 gadu 4 mēnešiem #1019 by DRCW

Tā kā pāreja turpinās, aplūkojiet vietnes aprakstu pirms lejupielādes. Ja tas apgalvo, ka 100% ir saderīgs ar V4, tam vajadzētu darboties labi, vienīgā lieta, kas varētu būt problēma, ir skaņas failu izteicieni. Iemesls ir tas, ka DLL tiek aizstāts ar Xml versiju 64. Ja aprakstā tiek apskatīts P3D 3 / 4, kas jāpārbauda, ​​tas nozīmē tikai to. Līdz šim dinamiskā apgaismojums nedarbojas nevienai brīvā programmatūrai, tādēļ izslēdziet šo funkciju, peldot ar brīvprogrammatūras lidmašīnu. Laika gaitā es esmu pārliecināts, ka būs labojumi. Es atzīmēju, ka gaisa kuģi, kas strādā P3D V 3.4, šķiet, pārņem ar vismazāko kļūdu skaitu

Lūdzu Pieslēgties or Izveidot kontu pievienoties sarunai.

  • Nav atļauts: izveidot jaunu tēmu.
  • Nav atļauts: Atbildēt.
  • Nav atļauts: pievienot failus.
  • Nav atļauts: lai rediģētu ziņu.
Laiks, lai izveidotu lapu: 0.208 sekundes
valodas